Date:	Mon, 1 Aug 1994 18:06:24 -1000
From:	morrie@eskimo.com (Morrie Williams)
Message-Id: <Ctw3Et.FvB@eskimo.com>
Organization: Eskimo North (206) For-Ever
Subject: Gramkowski's at W.S.I.K.F.

We've heard some rumors in the Northwest, that Fran and Fritz might
be attending the Washington State International Kite Festival in
Longbeach, WA, August 15 thru 21, 1994.
 
Could Fran or Fritz please drop me an E-mail reguarding the truth to
this rumor? If you do plan on coming, let me know when you might be
arriving.
 
Thanks,
Morrie Williams
 
=================================================================
Morrie & Kelci Williams    |    Buggy
Woodinville, WA, USA       |       or
morrie@eskimo.com          |       Die
=================================================================


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Tue, 2 Aug 1994 14:51:01 -1000
From:	gramfran@aol.com (Gramfran)
Message-Id: <31mpll$p2d@search01.news.aol.com>
Organization: America Online, Inc. (1-800-827-6364)
Subject: Re: Gramkowski's at W.S.I.K.F.

In article <Ctw3Et.FvB@eskimo.com>, morrie@eskimo.com (Morrie Williams)
writes:

morrie fritz or fran will not be attending this year ,the cost ended up
being to much with short planning. we are going to plan early for next
year.


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Tue, 2 Aug 1994 17:51:03 -1000
From:	bugjon@aol.com (BUGJON)
Message-Id: <31n477$snp@search01.news.aol.com>
Organization: America Online, Inc. (1-800-827-6364)
Subject: Re: Gramkowski's at W.S.I.K.F.

In article <31mpll$p2d@search01.news.aol.com>, gramfran@aol.com (Gramfran)
writes:

BUMMER! I was looking forward to seeing  you guys.

Jon


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


